system_version = "12.0.0-0.ci+git892047b1978"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.32"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/50599068c7dd2b39dec253da5bda0f234de218edf16649556d928a991488a7c0.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b-lab"
version = "1.0.32"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/e4bf682cff3c7c5dc849ae0572007af3bc232616b303eaa6b66cb1213d51857e.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.32"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/b402068a404165a6d371e91359891767b5053225690f973152f82fcdf9ce1ca0.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c-lab"
version = "1.0.32"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/07825e70395f088b4f36cc46590b2dbf5d6c87daaabefc487d831963a3441de3.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.32"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/b3c09ed61ff5812404706c2c28c2d739c9fc52196aca81eeb7e943fde584bb57.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d-lab"
version = "1.0.32"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/da76a6a040713ab6390fdc3db6f875782df47aed929f61fe4788d4df5a6a49f1.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.32"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/30ed991c04882386e2d59395973332bdf3c7d7b8ee7b5b022ad8101f8d63358c.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e-lab"
version = "1.0.32"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/cb9bae0f72e0f2f54f1721bb8028fe598055f2ed76380590fc5a8550c8e5525a.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.32"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/6c031426a772130ff3f6e9cf34c28424c9089d1025011b257bdc8eff0c7f6d4a.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f-lab"
version = "1.0.32"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/f4488722da0ba6e2dc4addfd9492a624b20ea08882411a9a9ce45d71de6797ae.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.30"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/2ce6acedc2b1ae1683bce76fbfa3ce654d8b06fed5b3702abe80acb9f899b626.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/36667c96bff2587d6ae7fcf95693a9c833b6a6d3916160f6ddb1fe79be293369.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.30"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/f9e8dbd23f38ac4ff54631fc2b5edbd1f2f89ae2ec5cdc925c8cb70658f2b06d.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/43cb549bff2a3b040dcc97e6b7767fdf3c2d9e2c20a9ee101eaa12d2a80f8772.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.30"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/98d66167d8fe3dafe0103e87f77d9aee06846a908282318ba711ed0d01db8f43.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/388b092d69dae79198ae88c0f4ecf415abce442705f293ba8be773f6e3042ba9.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.30"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/9441df97ca1c8df2d3ee0cf048281d43b9603412edf375b1fea65842c0bbe4c4.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/ca3821499f693f339f0224cacd2eebbba3a8a116cae38a5abd76b7004ad5fe06.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel"
version = "1.3.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/4d459e5f5d66153ff4eaa85e4d7406bc0efac06d6897337a0389951ce466165b.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-bart"
version = "1.3.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/a264907c60db1282a32b2380f0abf1fc3a4122d7a6557a29f91bf0873c453884.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release"
version = "1.3.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/1dc8ac31a5e6c87fc8280b7e16d348775309bbd13bb396e7603a22059a2ed511.zip"

[[artifact.host]]
name = "host"
version = "12.0.0-0.ci+git892047b1978"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "12.0.0-0.ci+git892047b1978"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "12.0.0-0.ci+git892047b1978"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.30"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/e7ac6238d5f196dff6de94415ebb544e1a24456e0bcf30e850648211d649b404.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.30"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/24c25e048d16b2954de8813cfd33caa1fc4ac3bd8e37375039b00ceff5f53217.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.30"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/0495bdbffb562b835fc6e2c7e5b65635f6f03e75a938b4475e7ca3271300bd5c.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/91306d673e56f01568b5eef26033ad1d8d4c8e726d337455f11a5589e1680618.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.30"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/fa25a1bd991dd62e9474dd88749912f7520f464ccc0bc6507aea1207c54ee890.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/79f2784d58cc5cec945bf4b3d0cf6f30f15652abb58b7bb3f861ee972395029f.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.30"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/98d66167d8fe3dafe0103e87f77d9aee06846a908282318ba711ed0d01db8f43.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/388b092d69dae79198ae88c0f4ecf415abce442705f293ba8be773f6e3042ba9.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.30"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/fe7ddd09ac92cb653215811978a499cd08bf6da09703bef6ce7a405140d16765.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/4fb680d8f40053221a9e59444a1c0a6e4515a63d83537033b870dc5f2f4d0c75.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel"
version = "1.3.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/c534491141668b37cde3bcb9b876c5d738e504207ec9511cc7587e772151b924.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-bart"
version = "1.3.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/a264907c60db1282a32b2380f0abf1fc3a4122d7a6557a29f91bf0873c453884.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release"
version = "1.3.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/396c8578d747a14f25bb156078ff7a3d850b20bf798d7f4dbf5ebd424bbbb584.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.31"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/da81681fb49f745869df9c231dfae92996b64f5a8f768f057bec44c919bf4871.zip"

[[artifact.switch_sp]]
name = "sidecar-b-lab"
version = "1.0.31"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/a8f9368e2b19a18bc5137e1c9b1fcabc27739089f16874614987170d86452af7.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.31"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/91d09a8090e48e7a8b4ba18649277256c5f1d4966a6372d32b22dc100e14cf3a.zip"

[[artifact.switch_sp]]
name = "sidecar-c-lab"
version = "1.0.31"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/a3844486a4d896a12c53bb327cf290229b51b4c865c3c93fbcbc22aa023f6c4d.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.31"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/e2e9f70672f7b67e0b3a4d10126f71029a22021b8fac2fcc097ff1653c3317ce.zip"

[[artifact.switch_sp]]
name = "sidecar-d-lab"
version = "1.0.31"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/4cb2a6ac2e36027a74bb8056c025f1dd70fc5872ed08a6e4dd9a8138b8c5f77e.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.30"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/61db86919e206a2bad50a9230e584dcabb4fdbc910d6ba757df7d324fac89199.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/e50366028690b89fa25eea85c1677bc22c3bfeb155b41e154e87b76bc1eab347.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.30"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/99eec19de2bdcfd30dd082693178519f7ece4b25eab97e033c778547c8bced49.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/177b1b578bd94769b58b2969a6a16c7d57dab8c49938d3da76868531e5efe348.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.30"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/98d66167d8fe3dafe0103e87f77d9aee06846a908282318ba711ed0d01db8f43.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/388b092d69dae79198ae88c0f4ecf415abce442705f293ba8be773f6e3042ba9.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.30"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/ba623d3ff87beed72354b78bb06e4029316018977ff4a2c2748379ecab1a03c5.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/5478ee87467aee13e5cab22f671a364ee1999a74319c327c35355777b2a51ce1.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel"
version = "1.3.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/d6a9d00779a097520a85a758cdbaba882a75c94619bead21a70219b02310a244.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-bart"
version = "1.3.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/a264907c60db1282a32b2380f0abf1fc3a4122d7a6557a29f91bf0873c453884.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release"
version = "1.3.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/50849e0d869f3e981f069635f509a623dafdd071bdc617aa0c377a579ef4e76f.zip"
